Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource glade.so()(64bit)

Found 56 RPM for glade.so()(64bit)

PackageSummaryDistributionDownload
pygtk-2.24.0-6.ram1.x86_64.htmlPyGTK ModuleSourceForgepygtk-2.24.0-6.ram1.x86_64.rpm

pygtk2-libglade-2.24.0-7.fc19.ppc64.htmlA wrapper for the libglade library for use with PyGTKFedora 19 for ppc64pygtk2-libglade-2.24.0-7.fc19.ppc64.rpm
pygtk2-libglade-2.24.0-7.fc19.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 19 for s390xpygtk2-libglade-2.24.0-7.fc19.s390x.rpm
pygtk2-libglade-2.24.0-7.fc19.x86_64.htmlA wrapper for the libglade library for use with PyGTKFedora 19 for x86_64pygtk2-libglade-2.24.0-7.fc19.x86_64.rpm
pygtk2-libglade-2.24.0-5.fc18.ppc64.htmlA wrapper for the libglade library for use with PyGTKFedora 18 for ppc64pygtk2-libglade-2.24.0-5.fc18.ppc64.rpm
pygtk2-libglade-2.24.0-5.fc18.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 18 for s390xpygtk2-libglade-2.24.0-5.fc18.s390x.rpm
pygtk2-libglade-2.24.0-5.fc18.x86_64.htmlA wrapper for the libglade library for use with PyGTKFedora 18 for x86_64pygtk2-libglade-2.24.0-5.fc18.x86_64.rpm
pygtk2-libglade-2.24.0-4.fc17.ppc64.htmlA wrapper for the libglade library for use with PyGTKFedora 17 for ppc64pygtk2-libglade-2.24.0-4.fc17.ppc64.rpm
pygtk2-libglade-2.24.0-4.fc17.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 17 for s390xpygtk2-libglade-2.24.0-4.fc17.s390x.rpm
pygtk2-libglade-2.24.0-3mgc30.x86_64.htmlA wrapper for the libglade library for use with PyGTKSourceForgepygtk2-libglade-2.24.0-3mgc30.x86_64.rpm
pygtk2-libglade-2.24.0-3.fc15.ppc64.htmlA wrapper for the libglade library for use with PyGTKFedora 16 for ppc64pygtk2-libglade-2.24.0-3.fc15.ppc64.rpm
pygtk2-libglade-2.24.0-3.fc15.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 15 updates for s390xpygtk2-libglade-2.24.0-3.fc15.s390x.rpm
pygtk2-libglade-2.24.0-3.fc15.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 16 for s390xpygtk2-libglade-2.24.0-3.fc15.s390x.rpm
pygtk2-libglade-2.24.0-1.fc15.ppc64.htmlA wrapper for the libglade library for use with PyGTKFedora 15 for ppc64pygtk2-libglade-2.24.0-1.fc15.ppc64.rpm
pygtk2-libglade-2.24.0-1.fc15.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 15 for s390xpygtk2-libglade-2.24.0-1.fc15.s390x.rpm
pygtk2-libglade-2.16.0-3.el6.x86_64.htmlA wrapper for the libglade library for use with PyGTKCentOS 6.5 for x86_64pygtk2-libglade-2.16.0-3.el6.x86_64.rpm
pygtk2-libglade-2.14.0-2.fc11.s390x.htmlA wrapper for the libglade library for use with PyGTKFedora 11 for s390xpygtk2-libglade-2.14.0-2.fc11.s390x.rpm
pygtk2-libglade-2.10.1-12.el5.x86_64.htmlA wrapper for the libglade library for use with PyGTKCentOS 5.10 for x86_64pygtk2-libglade-2.10.1-12.el5.x86_64.rpm
pygtk2-libglade-2.10.1-8.1.el6.test.x86_64.htmlA wrapper for the libglade library for use with PyGTKDAG Testing packages for Red Hat Linux el6 x86_64pygtk2-libglade-2.10.1-8.1.el6.test.x86_64.rpm
pygtk2-libglade-2.10.1-8.1.el5.rfx.x86_64.htmlA wrapper for the libglade library for use with PyGTKDAG Extras packages for Red Hat Linux el5 x86_64pygtk2-libglade-2.10.1-8.1.el5.rfx.x86_64.rpm
pygtk2-libglade-2.10.1-8.1.el5.test.x86_64.htmlA wrapper for the libglade library for use with PyGTKDAG Testing packages for Red Hat Linux el5 x86_64pygtk2-libglade-2.10.1-8.1.el5.test.x86_64.rpm

pygtk2.0-libglade-2.24.0-5.mga4.x86_64.htmlA wrapper for the libglade library for use with PyGTKMageia Cauldron for x86_64pygtk2.0-libglade-2.24.0-5.mga4.x86_64.rpm
pygtk2.0-libglade-2.24.0-5.mga4.x86_64.htmlA wrapper for the libglade library for use with PyGTKMageia 4 for x86_64pygtk2.0-libglade-2.24.0-5.mga4.x86_64.rpm
pygtk2.0-libglade-2.24.0-4.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva devel cooker for x86_64pygtk2.0-libglade-2.24.0-4.x86_64.rpm
pygtk2.0-libglade-2.24.0-4.mga3.x86_64.htmlA wrapper for the libglade library for use with PyGTKMageia 3 for x86_64pygtk2.0-libglade-2.24.0-4.mga3.x86_64.rpm
pygtk2.0-libglade-2.24.0-3.mga2.x86_64.htmlA wrapper for the libglade library for use with PyGTKMageia 2 for x86_64pygtk2.0-libglade-2.24.0-3.mga2.x86_64.rpm
pygtk2.0-libglade-2.24.0-2.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2011 for x86_64pygtk2.0-libglade-2.24.0-2.x86_64.rpm
pygtk2.0-libglade-2.22.0-4.mga1.x86_64.htmlA wrapper for the libglade library for use with PyGTKMageia 1 for x86_64pygtk2.0-libglade-2.22.0-4.mga1.x86_64.rpm
pygtk2.0-libglade-2.17.0-5mdv2010.2.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2010.1 for x86_64pygtk2.0-libglade-2.17.0-5mdv2010.2.x86_64.rpm
pygtk2.0-libglade-2.17.0-4mdv2010.1.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2010.1 for x86_64pygtk2.0-libglade-2.17.0-4mdv2010.1.x86_64.rpm
pygtk2.0-libglade-2.16.0-2mdv2010.0.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2010.0 for x86_64pygtk2.0-libglade-2.16.0-2mdv2010.0.x86_64.rpm
pygtk2.0-libglade-2.16.0-1mdv2010.0.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2010.0 for x86_64pygtk2.0-libglade-2.16.0-1mdv2010.0.x86_64.rpm
pygtk2.0-libglade-2.14.1-1mdv2009.1.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2009.1 for x86_64pygtk2.0-libglade-2.14.1-1mdv2009.1.x86_64.rpm
pygtk2.0-libglade-2.13.0-1mdv2009.0.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2009.0 for x86_64pygtk2.0-libglade-2.13.0-1mdv2009.0.x86_64.rpm
pygtk2.0-libglade-2.12.0-2mdv2008.0.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2008.0 for x86_64pygtk2.0-libglade-2.12.0-2mdv2008.0.x86_64.rpm
pygtk2.0-libglade-2.10.4-1mdv2007.1.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2007.1 for x86_64pygtk2.0-libglade-2.10.4-1mdv2007.1.x86_64.rpm
pygtk2.0-libglade-2.10.1-1mdv2007.0.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2007.0 for x86_64pygtk2.0-libglade-2.10.1-1mdv2007.0.x86_64.rpm
pygtk2.0-libglade-2.6.2-1mdk.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2006.0 for x86_64pygtk2.0-libglade-2.6.2-1mdk.x86_64.rpm
pygtk2.0-libglade-2.6.2-1mdk.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva devel 2006.0 for x86_64pygtk2.0-libglade-2.6.2-1mdk.x86_64.rpm
pygtk2.0-libglade-2.6.2-1mdk.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 2006.0 for x86_64pygtk2.0-libglade-2.6.2-1mdk.x86_64.rpm
pygtk2.0-libglade-2.4.1-4mdk.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 10.2 for x86_64pygtk2.0-libglade-2.4.1-4mdk.x86_64.rpm
pygtk2.0-libglade-2.3.96-1mdk.x86_64.htmlA wrapper for the libglade library for use with PyGTKMandriva 10.1 for x86_64pygtk2.0-libglade-2.3.96-1mdk.x86_64.rpm
pygtk2.0-libglade-2.0.0-2mdk.ia64.htmlA wrapper for the libglade library for use with PyGTKMandriva devel cooker for ia64pygtk2.0-libglade-2.0.0-2mdk.ia64.rpm

python-gtk-2.24.0-13.6.ppc64le.htmlPython bindings for the GTK+ widget setOpenSuSE Factory for ppcpython-gtk-2.24.0-13.6.ppc64le.rpm
python-gtk-2.24.0-13.6.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE Factory for x86_64python-gtk-2.24.0-13.6.x86_64.rpm
python-gtk-2.24.0-13.3.aarch64.htmlPython bindings for the GTK+ widget setOpenSuSE Factory for aarch64python-gtk-2.24.0-13.3.aarch64.rpm
python-gtk-2.24.0-13.1.ppc64.htmlPython bindings for the GTK+ widget setOpenSuSE Factory for ppcpython-gtk-2.24.0-13.1.ppc64.rpm
python-gtk-2.24.0-12.1.3.ppc64.htmlPython bindings for the GTK+ widget setOpenSuSE 13.1 for ppcpython-gtk-2.24.0-12.1.3.ppc64.rpm
python-gtk-2.24.0-12.1.3.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE 13.1 for x86_64python-gtk-2.24.0-12.1.3.x86_64.rpm
python-gtk-2.24.0-12.1.1.aarch64.htmlPython bindings for the GTK+ widget setOpenSuSE 13.1 for aarch64python-gtk-2.24.0-12.1.1.aarch64.rpm
python-gtk-2.24.0-9.1.1.ppc64.htmlPython bindings for the GTK+ widget setOpenSuSE 12.3 for ppcpython-gtk-2.24.0-9.1.1.ppc64.rpm
python-gtk-2.24.0-9.1.1.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE 12.3 for x86_64python-gtk-2.24.0-9.1.1.x86_64.rpm
python-gtk-2.24.0-7.1.4.ppc64.htmlPython bindings for the GTK+ widget setOpenSuSE 12.2 for ppcpython-gtk-2.24.0-7.1.4.ppc64.rpm
python-gtk-2.24.0-7.1.2.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE 12.2 for x86_64python-gtk-2.24.0-7.1.2.x86_64.rpm
python-gtk-2.24.0-3.1.2.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE 12.1 for x86_64python-gtk-2.24.0-3.1.2.x86_64.rpm
python-gtk-2.22.0-4.1.x86_64.htmlPython bindings for the GTK+ widget setOpenSuSE 11.4 for x86_64python-gtk-2.22.0-4.1.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet